Bug 6798 - Fail to create boot disk and write to boot sector
Fail to create boot disk and write to boot sector
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
6.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-11-07 07:33 EST by mark.chesterman
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-22 10:39:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description mark.chesterman 1999-11-07 07:33:58 EST
Using cd supplied with book 'Red Hat Linux 6 Unleashed'.
File 'supp.img' not on cd, so downloaded from your web site
(version 6.0), also downloaded boot.img and other .img's.

When installing using the downloaded boot.img, it was not
possible to create a startup disk or write the boot
partition at those stages in the install. I also tried
downloading the older boot.img (May'99) but same problem.

I tried the boot.img from the cd and it worked ok.

Is this an error, or a compatibility problem with the cd
files and the downloaded .img files?
Can I use the newer boot.img file at all?

Please could you email me a reply.
Many thanks
Mark Chesterman
Comment 1 mark.chesterman 1999-11-07 08:52:59 EST
I made a mistake in the report, the boot.img file form May'99 did work
, it is the boot.img file from Sep'99 that caused the problem.

Note You need to log in before you can comment on or make changes to this bug.